TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

PrimitiveElement ( fld^num K ) -> elt-fld^num

### Description

<shortdoc> A primitive element for the algebraic field (the order). </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack